Logic 9 und Spectrasonics

Logic Studio 9

Moderatoren: d/flt prod., MarkDVC, Mods

Antworten
Norei
Mitglied
Beiträge: 26
Registriert: 31 Mai 2022 - 22:57

Logic 9 und Spectrasonics

Beitrag von Norei »

hallo,
wie könnte ich heraus finden, welche Versionen der Spectrasonicsinstrumente in Logic Pro 9.1.8 unter MacOS 10.6.8 funktionieren. Oder weiß das jemand hier ? Wie bekomme ich gegebenenfalls die älteren Versionen. Insbesondere geht es um Omnisphere und Stylus RMX. Habe die Vorgänger Atmosphere und Stylus, die aber nur unter Windows laufen.
mfg
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 12170
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Logic 9 und Spectrasonics

Beitrag von MarkDVC »

Am besten Spectrasonics kontaktieren:

https://www.spectrasonics.net/support/index.php

Gruß

Mark
MacPro 5.1 6 Core 3.33, 48 GB, 10.15.5, ULN 8, MCU,XT,C4|Utr, AMT|MBP 16" i9 64GB OS 12.5.1, 2882|LPX 10.7.4|Audioease, Waves, PSP, Softube, Relab, Ohm, UAD, Snx, Spitfire, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
imusic
Haudegen
Beiträge: 508
Registriert: 20 Aug 2002 - 14:58
Logic Version: 10
Wohnort: world
Kontaktdaten:

Re: Logic 9 und Spectrasonics

Beitrag von imusic »

Omnisphere 1 läuft prima unter LOGIC 9.1.x ((32/64bit)
RMX 1.7.x ebenfalls (32/64bit)

Omnisphere 1 kannst Du in Deinem "user account" downloaden
RMX 1.7.x evtl. sonst anfragen bei "info@spectrasonics.net"

best, imusic
was man halt so braucht,... ;-) !
Antworten